.swal2-container {
    z-index: 15011 !important;
}

.swal2-confirm:focus {
    box-shadow:none !important;
}

figure.pressbox-log img{
    width: 100% !important;
    height: auto !important;
}
.pressbox .rm-txtimg-text {
    clear: none !important;
    float: none !important;
}

.pressbox .rm-txtimg-text h2 {
    font-size: 125%;
}

.tx-ghm-pressbox .contact h3 {
    font-size: 125%;
    color: #004593 !important;
}

.tx-ghm-pressbox .content h3 {
    font-weight: bold;
}

.tx-ghm-pressbox .rm-txtimg-text h3 {
    margin-bottom: 10px;
}

.tx-ghm-pressbox ul.images img {
    display: block;
}

.tx-ghm-pressbox .content ul.images {
    list-style-type: none;
    list-style-image: none !important;
    padding: 0 !important;
}

.tx-ghm-pressbox .content ul.images::after {
    content: '';
    display: block;
    clear: both;
}

.tx-ghm-pressbox .content ul.images li {
    width: 32%;
    float: left;
    margin-right: 1%;
    overflow-y: hidden;
    text-align: center;
    display: block;
}

.tx-ghm-pressbox .content ul.images li a {
    display: block;
    background-color: #ffffff;
}

.tx-ghm-pressbox .content ul.images li small {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 5px 10px;
    min-height: 44px;
    line-height: 1.4;
    font-size: 80%;
    word-break: break-all;
}

.playIcon{
    display: inline-block !important;
    width: 16px  !important;
    height: 16px  !important;
    padding-left: 0px !important;
    background-image: url('../Icons/play.png');
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    margin-right: 8px;
}
.downloadIcon{
    display: inline-block !important;
    width: 16px  !important;
    height: 16px  !important;
    padding-left: 0px !important;
    background-image: url('../Icons/download.png');
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    margin-right: 8px;
}

/* .tx-ghm-pressbox #pressbox .details {
    position: relative;
    float: left;
    width: 100%;
} */

.tx-ghm-pressbox #pressbox .details #bigpic {
    position: absolute;
    bottom: 30px;
    width: 98%;
    margin: 1%;
    padding: 3%;
    background-color: white;
    text-align: center;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
}

.tx-ghm-pressbox #pressbox[data-internal] .details #bigpic {
    top: 0;
    bottom: auto;
}

.tx-ghm-pressbox #pressbox .details #bigpic img {
    max-height: 700px;
}

.tx-ghm-pressbox #pressbox .details #bigpic p {
    text-align: left;
}

.tx-ghm-pressbox a.close {
    position: absolute;
    right: -12px;
    top: -12px;
    background-color: black;
    width: 30px;
    border-radius: 20px;
    height: 30px;
    text-align: center;
    border: 2px solid white;
    color: white !important;
    font-weight: bold;
    font-size: 20px;
    box-shadow: 1px 1px 3px black;
}

.tx-ghm-pressbox .phone,
.tx-ghm-pressbox .facebook,
.tx-ghm-pressbox .instagram,
.tx-ghm-pressbox .linkedin,
.tx-ghm-pressbox .pinterest,
.tx-ghm-pressbox .vimeo,
.tx-ghm-pressbox .xing,
.tx-ghm-pressbox .youtube,
.tx-ghm-pressbox .mail,
.tx-ghm-pressbox .external-link {
    padding-left: 20px;
    background-repeat: no-repeat;
    background-position: 0 2px;
}

.tx-ghm-pressbox .mail {
    background-position-y: 5px;
}

.tx-ghm-pressbox .phone {
    background-image: url('../Icons/phone.png');
    background-position-x: 2px;
}

.tx-ghm-pressbox .facebook {
    background-image: url('../Icons/facebook.png');
    background-position-x: 3px;
}

.tx-ghm-pressbox .instagram {
    background-image: url('../Icons/instagram.png');
}

.tx-ghm-pressbox .linkedin {
    background-image: url('../Icons/linkedin.png');
}

.tx-ghm-pressbox .pinterest {
    background-image: url('../Icons/pinterest.png');
}

.tx-ghm-pressbox .vimeo {
    background-image: url('../Icons/vimeo.png');
    background-position-y: 3px;
}

.tx-ghm-pressbox .xing {
    background-image: url('../Icons/xing.png');
}

.tx-ghm-pressbox .youtube {
    background-image: url('../Icons/youtube.png');
    background-position-y: 4px;
}

#pressbox::after {
    content: '';
    display: block;
    clear: both;
}

#pressbox.is-loading {
    min-height: 440px;
    background: url('../Icons/spinner.gif') no-repeat center bottom / 24px;
}

#pressbox.is-loading > .list,
#pressbox.is-loading > .details {
    display: none !important;
}

#pressbox > .details {
    position: relative;
}

#pressbox > .details::after {
    content: '';
    display: block;
    clear: both;
}

#pressbox > .details .abstract {
    font-weight: bold;
}

#pressbox-contact h3,
#pressbox-contact h4 {
    margin: 20px 0 10px;
    font-size: 18px;
    font-weight: 600;
}

#pressbox-contact h3 {
    color: #004593 !important;
}

#pressbox-contact ul.attachments,
#pressbox-contact ul.images {
    margin: 0 0;
    padding: 0;
    list-style: none;
}

#pressbox-contact ul.attachments li {
    background: no-repeat left top / 24px;
}

#pressbox-contact ul.attachments li a {
    display: block;
    padding-left: 32px;
    word-break: break-word;
}

#pressbox-contact ul.attachments li.undefined a {
    overflow: auto;
    width: auto;
    height: auto;
    text-indent: 0;
}


.tx-ghm-pressbox .search-field {
    width: calc(100% - 40px);
    float: left;
    height: 40px;
}

.tx-ghm-pressbox .searchbt {
    width: 40px;
    height: 40px;
    background: #ffffff url('/typo3conf/ext/ghm_events/Resources/Public/img/icons/pfeile/suche.png') no-repeat center;
}

@media (min-width: 640px) {
    #pressbox.can-float.pressbox-detail {
        float: left;
        width: calc(67% - 13px);
    }

    #pressbox-contact {
        float: right;
        width: calc(33% - 12px);
    }
}

.tx-ghm-pressbox .pressvideo {
    position: relative;
    padding-top: 56.25%; /* 16:9 */
    height: 0;
}

.tx-ghm-pressbox .pressvideo iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media (max-width: 639px) {
    .tx-ghm-pressbox .content ul.images li {
        width: calc(50% - 10px);
        margin-right: 5px;
        margin-bottom: 10px;
        margin-left: 5px;
    }
}

#pressbox-contact ul{
    display: block;
    margin: 0px !important;
    padding: 0px !important;
}

#pressbox-contact ul li{
    display: block;
    margin: 6px 0px !important;
    padding: 0px !important;
}
.additionalPhotos{
    margin: 12px 0px 20px 0px;
    display: block;
}
#pressbox-contact ul.attachments li.pdf, #pressbox-contact ul.attachments li.PDF {
    background-image: url('../Icons/adobeacrobatreader.svg');
}
.display_flex{
    display: flex !important;
    flex-wrap: wrap;
}
.flex1{
    float: none !important;
    padding: 0px;
    box-sizing: border-box;
    padding-right: 12px;
    width: 33.3%;
    min-width: 132px;
    max-width: 250px;
}
.flex3{
    padding: 0px;
    box-sizing: border-box;
    float: none !important;
    flex-grow: 3;
}
.flex4{
    padding: 0px;
    box-sizing: border-box;
    float: none !important;
    flex-grow: 4;
}
.flex6{
    padding: 0px;
    box-sizing: border-box;
    float: none !important;
    flex-grow: 6;
    min-width: 150px;
    width: 66.6%;
}
.archive_image img{
    width: 100%;
    height: auto;
    min-width: 120px;
}
.news_image_detail{
    display: none;
}
.news_image_detail img{
    width: 100%;
}

@media (max-width: 450px) {
    .flex1{
        width: 100%;
        max-width: 450px;
    }
}
@media (max-width: 640px) {
    .news_image_detail{
        display: block;
    }
}

.ratio50 .flex1{
     width: 100%;
     max-width: initial;
}
.tx-ghm-pressbox #pressbox .details #bigpic, .tx-ghm-pressbox #pressbox[data-internal] .details #bigpic{
    position: fixed;
    top: auto;
    width: initial;
    max-width: calc(100% - 60px);
    margin: 0px;
    left: auto;
    z-index: 15010;
    padding: 0px;
}
.tx-ghm-pressbox #pressbox .details #bigpic p, .tx-ghm-pressbox #pressbox[data-internal] .details #bigpic p {
    padding: 0px 20px;
}
.bigpic-wrapper{
    position: fixed;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 15005;
}
.bigpic-flexbox{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    flex-wrap: wrap;
}
.tx-ghm-pressbox #pressbox .details #bigpic iframe{
    width: calc(100VW - 80px);
    height: calc(0.55 * (100VW - 80px));
    max-width: 750px;
    max-height: calc(0.55 * 750px);
}
@media (min-width: 1364px) {
    .tx-ghm-pressbox #pressbox .details #bigpic iframe{
        width: 750px;
        height: calc(0.55 * 750px);
    }
}
@media (max-width: 1023px) {
    #main .bigpic-wrapper, #main .bigpic-flexbox{
        height: 100% !important;
    }
}
@media (max-width: 750px) {
    .tx-ghm-pressbox #pressbox .details #bigpic iframe{
        width: calc(100VW - 80px);
        height: calc(0.55 * (100VW - 80px))
    }
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .tx-ghm-pressbox #pressbox .details #bigpic{
        position: relative;
    }
    .tx-ghm-pressbox #pressbox .details #bigpic, .tx-ghm-pressbox [data-internal]#pressbox .details #bigpic{
        left: calc(50% - 400px);
        top: calc(50% - 275px);
        width: auto;
    }
    .bigpic-flexbox{
        justify-content: normal;
        align-items: normal;
    }
}